@charset "UTF-8";
@media screen and (min-width: 769px), print {
  .bnr_area {
    margin-bottom: 35px;
  }
  .txt_big {
    margin-top: 70px;
    font-family: "Noto Serif JP", serif;
    font-size: 2rem;
    font-weight: 500;
    text-align: right;
  }
  .txt_big span {
    color: #29b821;
  }
  .shop_detail .cm_tl span {
    min-width: 235px;
  }
  .shop_detail .contents {
    margin: 66px 0 0;
  }
  .shop_detail .product_top {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .shop_detail .product_top .slider_img {
    position: relative;
    width: 600px;
  }
  .shop_detail .product_top .slider_img .swiper-slide {
    position: relative;
    height: 400px;
  }
  .shop_detail .product_top .slider_img .swiper-slide img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .shop_detail .product_top .slider_img .swiper-pagination {
    bottom: -34px;
    left: 50%;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  .shop_detail .product_top .slider_img .swiper-pagination span {
    outline: none;
    width: 12px;
    height: 12px;
    margin: 0 7px;
    background-color: #de0b0b;
    opacity: 1;
    border: 2px solid #fff;
    -webkit-transition: background 0.3s ease, border 0.3s ease;
    -moz-transition: background 0.3s ease, border 0.3s ease;
    transition: background 0.3s ease, border 0.3s ease;
  }
  .shop_detail .product_top .slider_img .swiper-pagination span.swiper-pagination-bullet-active {
    background-color: #fff;
    border: 1px solid #de0b0b;
  }
  .shop_detail .product_top .product_info {
    width: 565px;
    margin-top: -12px;
  }
  .shop_detail .product_top .product_info .product_name {
    padding-bottom: 10px;
    margin-bottom: 25px;
    font-family: "Noto Serif JP", serif;
    font-size: 3.4rem;
    font-weight: bold;
    border-bottom: 1px solid #dcdcdc;
  }
  .shop_detail .product_top .product_info .info_inner {
    width: 335px;
  }
  .shop_detail .product_top .product_info .info_inner .ratio {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-bottom: 15px;
  }
  .shop_detail .product_top .product_info .info_inner .ratio span {
    margin-bottom: 5px;
  }
  .shop_detail .product_top .product_info .info_inner .ratio_cat {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 120px;
    height: 43px;
    color: #fff;
    font-size: 2.4rem;
    text-align: center;
  }
  .shop_detail .product_top .product_info .info_inner .ratio_cat.cat01 {
    background: #80cd7c;
  }
  .shop_detail .product_top .product_info .info_inner .ratio_cat.cat02 {
    background: #cf6c6c;
  }
  .shop_detail .product_top .product_info .info_inner .ratio_txt {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 207px;
    height: 43px;
    font-size: 2.1rem;
    text-align: center;
    background: #f9f4d1;
  }
  .shop_detail .product_top .product_info .info_inner .graph .meter {
    display: block;
    background: url("../images/meter_bg_01.svg");
    background-repeat: no-repeat;
    background-position: center;
    -moz-background-size: contain;
         background-size: contain;
    width: 100%;
    height: 30px;
    position: relative;
  }
  .shop_detail .product_top .product_info .info_inner .graph .meter .point {
    position: absolute;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
       -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    width: 15px;
    height: 15px;
    -moz-border-radius: 50%;
         border-radius: 50%;
    background: #de0b0b;
  }
  .shop_detail .product_top .product_info .info_inner .graph .meter .point.l00 {
    left: -webkit-calc(50% - 125px);
    left: -moz-calc(50% - 125px);
    left: calc(50% - 125px);
  }
  .shop_detail .product_top .product_info .info_inner .graph .meter .point.l01 {
    left: -webkit-calc(50% - 82px);
    left: -moz-calc(50% - 82px);
    left: calc(50% - 82px);
  }
  .shop_detail .product_top .product_info .info_inner .graph .meter .point.l02 {
    left: -webkit-calc(50% - 41px);
    left: -moz-calc(50% - 41px);
    left: calc(50% - 41px);
  }
  .shop_detail .product_top .product_info .info_inner .graph .meter .point.l03 {
    left: 50%;
  }
  .shop_detail .product_top .product_info .info_inner .graph .meter .point.l04 {
    left: -webkit-calc(50% + 42px);
    left: -moz-calc(50% + 42px);
    left: calc(50% + 42px);
  }
  .shop_detail .product_top .product_info .info_inner .graph .meter .point.l05 {
    left: -webkit-calc(50% + 84px);
    left: -moz-calc(50% + 84px);
    left: calc(50% + 84px);
  }
  .shop_detail .product_top .product_info .info_inner .graph .meter .point.l06 {
    left: -webkit-calc(50% + 126px);
    left: -moz-calc(50% + 126px);
    left: calc(50% + 126px);
  }
  .shop_detail .product_top .product_info .info_inner .graph .meter:nth-of-type(2) {
    background: url("../images/meter_bg_02.svg");
    background-repeat: no-repeat;
    background-position: center;
    -moz-background-size: contain;
         background-size: contain;
  }
  .shop_detail .product_top .product_info .info_inner .graph .meter:nth-of-type(3) {
    background: url("../images/meter_bg_03.svg");
    background-repeat: no-repeat;
    background-position: center;
    -moz-background-size: contain;
         background-size: contain;
  }
  .shop_detail .product_top .product_info .info_inner .graph p {
    text-align: center;
    font-size: 18px;
    font-weight: bold;
  }
  .shop_detail .product_top .product_info .info_inner figure img {
    width: 100%;
  }
  .shop_detail .product_top .product_info .info_inner .txt_note {
    margin-top: 15px;
    font-size: 1.4rem;
    text-align: right;
  }
  .shop_detail .product_top .product_info .info_inner .description {
    margin-top: 12px;
  }
  .shop_detail .product_top .product_info .info_inner .description > li {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    font-size: 1.4rem;
  }
  .shop_detail .product_bot {
    margin-top: 45px;
    padding: 0 100px;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
  }
  .shop_detail .product_bot dl dt {
    margin-bottom: 10px;
    font-family: "Noto Serif JP", serif;
    color: #de0b0b;
    font-size: 2.2rem;
    font-weight: bold;
  }
  .shop_detail .product_bot dl dd a {
    font-size: 1.6rem;
    line-height: 26px;
    letter-spacing: 0.05em;
    color: #4682b4;
    margin-top: 20px;
  }
  .shop_detail .product_bot dl dd a:hover {
    text-decoration: none;
  }
  .shop_detail .product_bot .table {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 55px;
  }
  .shop_detail .product_bot .table ul {
    width: 48%;
  }
  .shop_detail .product_bot .table ul li {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 13px 0;
    border-top: 1px solid #dfe0e0;
    font-size: 14px;
  }
  .shop_detail .product_bot .table ul li span {
    display: block;
  }
  .shop_detail .product_bot .table ul li span.lb {
    width: 100px;
    padding: 0 5px;
  }
  .shop_detail .product_bot .table ul li span.txt {
    width: -webkit-calc(100% - 100px);
    width: -moz-calc(100% - 100px);
    width: calc(100% - 100px);
    padding: 0 5px 0 35px;
    border-left: 1px solid #dfe0e0;
  }
  .shop_detail .product_bot .table ul li:last-child {
    border-bottom: 1px solid #dfe0e0;
  }
  .shop_detail .detail_menu {
    margin-top: 70px;
  }
  .shop_detail .detail_menu .bg {
    padding: 78px 0 90px;
    background: url("../images/bg.png");
  }
  .shop_detail .detail_menu .bg .row {
    padding: 0 100px;
  }
  .shop_detail .detail_menu .table {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .shop_detail .detail_menu .table .left,
  .shop_detail .detail_menu .table .right {
    width: 48%;
  }
  .shop_detail .detail_menu .table dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 15px 0 10px;
    border-top: 1px solid #ddddbd;
  }
  .shop_detail .detail_menu .table dl dt {
    font-weight: bold;
  }
  .shop_detail .detail_menu .table dl:last-child {
    border-bottom: 1px solid #ddddbd;
  }
  .shop_detail .detail_menu .box {
    margin-top: 50px;
    background: #fff;
  }
  .shop_detail .detail_menu .box dt {
    padding: 12px 20px;
    color: #88753c;
    font-family: "Noto Serif JP", serif;
    font-size: 1.8rem;
    letter-spacing: 0.065em;
    font-weight: bold;
    text-align: center;
    background: #ffda6e;
  }
  .shop_detail .detail_menu .box dt span {
    display: inline-block;
  }
  .shop_detail .detail_menu .box dd {
    padding: 24px 30px;
    text-align: center;
    letter-spacing: 0.1em;
  }
  .shop_detail .detail_menu .box dd p + p {
    margin-top: 10px;
    font-size: 1.3rem;
  }
  .shop_detail .detail_menu .txt_big {
    margin-top: 30px;
  }
  .shop_detail .detail_menu .txt_big.row {
    padding: 0 100px;
    font-size: 1.8rem;
  }
  .shop_detail .detail_access {
    padding: 105px 0 70px;
    text-align: center;
  }
  .shop_detail .detail_access figure {
    margin-bottom: 15px;
  }
  .shop_detail .detail_access p {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    letter-spacing: 0.1em;
  }
  .shop_detail .detail_access p span {
    display: block;
  }
  .shop_detail .detail_access p span:not(:last-child) {
    margin-right: 15px;
  }
  .shop_detail .detail_access p span.parking em {
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    min-width: 64px;
    padding-inline: 4px;
    height: 26px;
    margin-right: 10px;
    color: #fff;
    font-size: 1.4rem;
    background: #000;
    font-style: normal;
  }
  .shop_detail .detail_access p span a {
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    min-width: 162px;
    padding-inline: 4px;
    height: 26px;
    color: #fff;
    font-size: 1.4rem;
    background: #de0b0b;
  }
  .shop_detail .detail_reviews .bg01 {
    padding: 80px 0;
    background: url("../images/bg02.png");
  }
  .shop_detail .detail_reviews .bg02 {
    position: relative;
    padding: 80px 0;
    background: url("../images/bg03.png");
  }
  .shop_detail .detail_reviews .bg02::before {
    position: absolute;
    top: -25px;
    left: 50%;
    content: "";
    width: 1px;
    height: 70px;
    background: #000;
  }
  .shop_detail .detail_reviews .bnr {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .shop_detail .detail_reviews .bnr > li {
    margin: 0 10px;
  }
  .shop_detail .detail_reviews .bnr > li a {
    display: block;
  }
  .shop_detail .detail_reviews .boxtop {
    width: 792px;
    margin: 0 auto;
    font-family: "Noto Serif JP", serif;
  }
  .shop_detail .detail_reviews .boxtop h3 {
    color: #fff;
    font-size: 2.4rem;
    letter-spacing: 0.05em;
    font-weight: bold;
    text-align: center;
    background: #000;
  }
  .shop_detail .detail_reviews .boxtop h3 span {
    font-size: 133.33333%;
  }
  .shop_detail .detail_reviews .boxtop p {
    padding: 18px 15px 15px;
    font-size: 3.6rem;
    letter-spacing: 0.075em;
    text-align: center;
    font-weight: bold;
  }
  .shop_detail .detail_reviews .boxtop p img {
    position: relative;
    top: -10px;
    margin: 10px 5px 0;
  }
  .shop_detail .detail_reviews .boxtop p .lb {
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 152px;
    height: 49px;
    margin-right: 5px;
    color: #fff;
    font-size: 105.55556%;
    line-height: 1;
    background: #de0b0b;
  }
  .shop_detail .detail_reviews .boxtop p .big {
    color: #de0b0b;
    font-size: 169.44444%;
    line-height: 1;
    padding-right: 5px;
  }
  .shop_detail .detail_reviews .boxtop .bnr {
    margin-top: 2px;
    position: relative;
  }
  .shop_detail .detail_reviews .boxtop .bnr_icon {
    font-size: 0;
    width: 114px;
    height: 114px;
    background: url(../images/bnr00_order_icon.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    position: absolute;
    top: -48px;
    left: -48px;
  }
  .shop_detail .detail_reviews .order {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 50px;
  }
  .shop_detail .detail_reviews .order > li {
    width: 521px;
  }
  .shop_detail .detail_reviews .order > li + li {
    margin-left: 22px;
  }
  .shop_detail .detail_reviews .order > li .lb {
    position: relative;
    z-index: 0;
    margin-bottom: 15px;
  }
  .shop_detail .detail_reviews .order > li .lb::after {
    position: absolute;
    bottom: -3px;
    right: 0;
    z-index: -1;
    content: "";
    width: 50%;
    height: 100%;
    background: #ede9ce;
  }
  .shop_detail .detail_reviews .order > li .lb span {
    display: block;
    padding: 8px;
    font-size: 1.4rem;
    letter-spacing: 0.075em;
    font-weight: bold;
    text-align: center;
    background: #fff;
    font-family: 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', Osaka, Tahoma, Verdana, Arial, Verdana, sans-serif;
  }
  .shop_detail .detail_reviews .order > li .lb span:before, .shop_detail .detail_reviews .order > li .lb span::after {
    position: absolute;
    top: 0;
    left: 50%;
    top: 100%;
    content: "";
    border: 15px solid transparent;
    border-top: 15px solid #fff;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  .shop_detail .detail_reviews .order > li .lb span::before {
    border: 17px solid transparent;
    border-top: 17px solid #fff;
    margin-left: 3px;
    border-top-color: #ede9ce;
  }
  .shop_detail .detail_reviews .order > li .md {
    font-family: "Noto Serif JP", serif;
    font-size: 2.4rem;
    font-weight: bold;
    text-align: center;
  }
  .shop_detail .detail_reviews .order > li .md span {
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100px;
    height: 32px;
    margin-right: 15px;
    color: #fff;
    line-height: 1;
    background: #de0b0b;
  }
  .shop_detail .detail_reviews .order > li .bnr {
    margin-top: 13px;
  }
  .shop_detail .detail_reviews .order > li .bnr .o_btn {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    height: 44px;
    color: #fff;
    font-family: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    font-size: 1.5rem;
    letter-spacing: 0.02em;
    background: url("../images/bg_btn.png");
  }
  .shop_detail .detail_reviews .order > li .bnr .o_btn::after {
    content: ">";
    display: inline-block;
    margin-left: 20px;
    font-family: "Noto Serif JP", serif;
    font-size: 2.5rem;
    line-height: 0.3;
    font-weight: 300;
    margin-bottom: 3px;
  }
}

@media screen and (max-width: 768px) {
  .bnr_area {
    margin-bottom: 9.11458vw;
  }
  .txt_big {
    margin-top: 9.11458vw;
    font-family: "Noto Serif JP", serif;
    font-size: 3.125vw;
    font-weight: 500;
    text-align: right;
  }
  .txt_big span {
    color: #29b821;
  }
  .shop_detail .cm_tl span {
    min-width: 32.55208vw;
  }
  .shop_detail .contents {
    margin: 30px 0 0;
  }
  .shop_detail .product_top {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: start;
       -moz-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    position: relative;
  }
  .shop_detail .product_top .product_name {
    padding-bottom: 1.04167vw;
    margin-bottom: 2.60417vw;
    font-family: "Noto Serif JP", serif;
    font-size: 4.16667vw;
    font-weight: bold;
    border-bottom: 1px solid #dcdcdc;
    width: 100%;
  }
  .shop_detail .product_top .slider_img {
    position: relative;
    width: 100%;
  }
  .shop_detail .product_top .slider_img .swiper-slide {
    position: relative;
    height: 61.19792vw;
  }
  .shop_detail .product_top .slider_img .swiper-slide img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .shop_detail .product_top .slider_img .swiper-pagination {
    bottom: -6.51042vw;
    left: 50%;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  .shop_detail .product_top .slider_img .swiper-pagination span {
    outline: none;
    width: 2.34375vw;
    height: 2.34375vw;
    margin: 0 1.30208vw;
    background-color: #de0b0b;
    opacity: 1;
    border: 0.39063vw solid #fff;
    -webkit-transition: background 0.3s ease, border 0.3s ease;
    -moz-transition: background 0.3s ease, border 0.3s ease;
    transition: background 0.3s ease, border 0.3s ease;
  }
  .shop_detail .product_top .slider_img .swiper-pagination span.swiper-pagination-bullet-active {
    background-color: #fff;
    border: 1px solid #de0b0b;
  }
  .shop_detail .product_top .product_info {
    width: 100%;
    margin-top: 7.8125vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .shop_detail .product_top .product_info .product_name {
    padding-bottom: 1.04167vw;
    margin-bottom: 2.60417vw;
    font-family: "Noto Serif JP", serif;
    font-size: 4.16667vw;
    font-weight: bold;
    border-bottom: 1px solid #dcdcdc;
    position: absolute;
    top: -14.97396vw;
    width: 100%;
  }
  .shop_detail .product_top .product_info .info_inner {
    width: 50%;
    position: relative;
  }
  .shop_detail .product_top .product_info .info_inner .ratio {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-bottom: 1.95313vw;
  }
  .shop_detail .product_top .product_info .info_inner .ratio span {
    margin-bottom: 0.65104vw;
    padding: 0 1.30208vw;
  }
  .shop_detail .product_top .product_info .info_inner .ratio_cat {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 35%;
    height: 5.07813vw;
    color: #fff;
    font-size: 2.86458vw;
    text-align: center;
  }
  .shop_detail .product_top .product_info .info_inner .ratio_cat.cat01 {
    background: #80cd7c;
  }
  .shop_detail .product_top .product_info .info_inner .ratio_cat.cat02 {
    background: #cf6c6c;
  }
  .shop_detail .product_top .product_info .info_inner .ratio_txt {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 62%;
    min-height: 5.07813vw;
    font-size: 2.86458vw;
    text-align: center;
    background: #f9f4d1;
  }
  .shop_detail .product_top .product_info .info_inner .graph .meter {
    display: block;
    background: url("../images/meter_bg_01.svg");
    background-repeat: no-repeat;
    width: 100%;
    height: 7.8125vw;
    position: relative;
    -moz-background-size: 100% 100%;
         background-size: 100% 100%;
  }
  .shop_detail .product_top .product_info .info_inner .graph .meter .point {
    position: absolute;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
       -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    width: 2.08333vw;
    height: 2.08333vw;
    -moz-border-radius: 50%;
         border-radius: 50%;
    background: #de0b0b;
    will-change: transform;
  }
  .shop_detail .product_top .product_info .info_inner .graph .meter .point.l00 {
    -webkit-transform: translate(4.81771vw, -50%);
       -moz-transform: translate(4.81771vw, -50%);
        -ms-transform: translate(4.81771vw, -50%);
            transform: translate(4.81771vw, -50%);
  }
  .shop_detail .product_top .product_info .info_inner .graph .meter .point.l01 {
    -webkit-transform: translate(10.54688vw, -50%);
       -moz-transform: translate(10.54688vw, -50%);
        -ms-transform: translate(10.54688vw, -50%);
            transform: translate(10.54688vw, -50%);
  }
  .shop_detail .product_top .product_info .info_inner .graph .meter .point.l02 {
    -webkit-transform: translate(16.27604vw, -50%);
       -moz-transform: translate(16.27604vw, -50%);
        -ms-transform: translate(16.27604vw, -50%);
            transform: translate(16.27604vw, -50%);
  }
  .shop_detail .product_top .product_info .info_inner .graph .meter .point.l03 {
    -webkit-transform: translate(22.00521vw, -50%);
       -moz-transform: translate(22.00521vw, -50%);
        -ms-transform: translate(22.00521vw, -50%);
            transform: translate(22.00521vw, -50%);
  }
  .shop_detail .product_top .product_info .info_inner .graph .meter .point.l04 {
    -webkit-transform: translate(27.86458vw, -50%);
       -moz-transform: translate(27.86458vw, -50%);
        -ms-transform: translate(27.86458vw, -50%);
            transform: translate(27.86458vw, -50%);
  }
  .shop_detail .product_top .product_info .info_inner .graph .meter .point.l05 {
    -webkit-transform: translate(33.59375vw, -50%);
       -moz-transform: translate(33.59375vw, -50%);
        -ms-transform: translate(33.59375vw, -50%);
            transform: translate(33.59375vw, -50%);
  }
  .shop_detail .product_top .product_info .info_inner .graph .meter .point.l06 {
    -webkit-transform: translate(39.19271vw, -50%);
       -moz-transform: translate(39.19271vw, -50%);
        -ms-transform: translate(39.19271vw, -50%);
            transform: translate(39.19271vw, -50%);
  }
  .shop_detail .product_top .product_info .info_inner .graph .meter:nth-of-type(2) {
    background: url("../images/meter_bg_02.svg");
    background-repeat: no-repeat;
    -moz-background-size: 100% 100%;
         background-size: 100% 100%;
  }
  .shop_detail .product_top .product_info .info_inner .graph .meter:nth-of-type(3) {
    background: url("../images/meter_bg_03.svg");
    background-repeat: no-repeat;
    -moz-background-size: 100% 100%;
         background-size: 100% 100%;
  }
  .shop_detail .product_top .product_info .info_inner .graph p {
    text-align: center;
    font-size: 3.125vw;
    font-weight: bold;
  }
  .shop_detail .product_top .product_info .info_inner figure img {
    width: 100%;
  }
  .shop_detail .product_top .product_info .info_inner .txt_note {
    margin-top: 1.04167vw;
    font-size: 2.86458vw;
    text-align: right;
  }
  .shop_detail .product_top .product_info .info_inner .description {
    position: absolute;
    top: 0;
    right: -100%;
    width: 90%;
  }
  .shop_detail .product_top .product_info .info_inner .description > li {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    font-size: 3.125vw;
  }
  .shop_detail .product_top .product_info .info_inner .description > li span:nth-of-type(1) {
    font-weight: bold;
  }
  .shop_detail .product_top .product_info .info_inner .description > li + li {
    margin-top: 2.60417vw;
  }
  .shop_detail .product_bot {
    margin-top: 4.55729vw;
  }
  .shop_detail .product_bot dl dt {
    margin-bottom: 1.30208vw;
    font-family: "Noto Serif JP", serif;
    color: #de0b0b;
    font-size: 4.42708vw;
    font-weight: bold;
  }
  .shop_detail .product_bot dl dd a {
    font-size: 3.38542vw;
    letter-spacing: 0.05em;
    color: #4682b4;
    margin-top: 3.25521vw;
  }
  .shop_detail .product_bot .table {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 5.20833vw;
  }
  .shop_detail .product_bot .table ul {
    width: 100%;
  }
  .shop_detail .product_bot .table ul:first-of-type > li:last-child {
    border-bottom: none;
  }
  .shop_detail .product_bot .table ul li {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 1.30208vw 0;
    border-top: 1px solid #dfe0e0;
  }
  .shop_detail .product_bot .table ul li span {
    display: block;
  }
  .shop_detail .product_bot .table ul li span.lb {
    width: 20.83333vw;
    padding: 0 5px;
  }
  .shop_detail .product_bot .table ul li span.txt {
    width: -webkit-calc(100% - 20.83333vw);
    width: -moz-calc(100% - 20.83333vw);
    width: calc(100% - 20.83333vw);
    padding: 0 5px 0 35px;
    border-left: 1px solid #dfe0e0;
    min-height: 4.94792vw;
  }
  .shop_detail .product_bot .table ul li:last-child {
    border-bottom: 1px solid #dfe0e0;
  }
  .shop_detail .detail_menu {
    margin-top: 11.06771vw;
  }
  .shop_detail .detail_menu .bg {
    padding: 9.11458vw 0;
    background: url("../images/bg.png");
  }
  .shop_detail .detail_menu .table .left dl:last-child {
    border-bottom: none;
  }
  .shop_detail .detail_menu .table dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 100%;
    padding: 1.43229vw 0;
    border-top: 1px solid #ddddbd;
  }
  .shop_detail .detail_menu .table dl dt {
    font-weight: bold;
  }
  .shop_detail .detail_menu .table dl:last-child {
    border-bottom: 1px solid #ddddbd;
  }
  .shop_detail .detail_menu .box {
    margin-top: 6.51042vw;
    background: #fff;
  }
  .shop_detail .detail_menu .box dt {
    padding: 2.73438vw 2.60417vw;
    color: #88753c;
    font-family: "Noto Serif JP", serif;
    font-size: 3.38542vw;
    letter-spacing: 0.075em;
    font-weight: bold;
    text-align: center;
    background: #ffda6e;
  }
  .shop_detail .detail_menu .box dt span {
    display: inline-block;
  }
  .shop_detail .detail_menu .box dd {
    padding: 3.25521vw 3.90625vw;
    text-align: center;
    letter-spacing: 0.1em;
  }
  .shop_detail .detail_menu .box dd p + p {
    margin-top: 1.30208vw;
    font-size: 2.86458vw;
  }
  .shop_detail .detail_menu .txt_big {
    margin-top: 4.55729vw;
  }
  .shop_detail .detail_access {
    padding: 8.46354vw 0 9.76563vw;
    text-align: center;
  }
  .shop_detail .detail_access figure img {
    width: 100%;
  }
  .shop_detail .detail_access p {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    letter-spacing: 0.1em;
  }
  .shop_detail .detail_access p span {
    display: block;
    margin-top: 3.64583vw;
  }
  .shop_detail .detail_access p span:not(:last-child) {
    margin-right: 3.25521vw;
  }
  .shop_detail .detail_access p span.parking em {
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    min-width: 16.14583vw;
    padding-inline: 0.52083vw;
    height: 5.98958vw;
    margin-right: 1.95313vw;
    color: #fff;
    font-size: 3.38542vw;
    background: #000;
    font-style: normal;
  }
  .shop_detail .detail_access p span a {
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    min-width: 38.02083vw;
    padding-inline: 0.52083vw;
    height: 5.98958vw;
    color: #fff;
    font-size: 3.38542vw;
    background: #de0b0b;
  }
  .shop_detail .detail_reviews .bg01 {
    padding: 9.11458vw 0 11.06771vw;
    background: url("../images/bg02.png");
  }
  .shop_detail .detail_reviews .bg02 {
    padding: 10.41667vw 0;
    background: url("../images/bg03.png");
  }
  .shop_detail .detail_reviews .bnr {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .shop_detail .detail_reviews .bnr > li {
    width: 48.44633%;
  }
  .shop_detail .detail_reviews .bnr li:nth-child(even) {
    margin-left: 2.60417vw;
  }
  .shop_detail .detail_reviews .bnr li:nth-child(n + 3) {
    margin-top: 2.60417vw;
  }
  .shop_detail .detail_reviews .boxtop {
    width: 100%;
    margin: 0 auto;
    font-family: "Noto Serif JP", serif;
  }
  .shop_detail .detail_reviews .boxtop h3 {
    color: #fff;
    font-size: 2.73438vw;
    letter-spacing: 0.05em;
    font-weight: bold;
    text-align: center;
    background: #000;
  }
  .shop_detail .detail_reviews .boxtop h3 span {
    font-size: 133.33333%;
  }
  .shop_detail .detail_reviews .boxtop p {
    padding: 3.90625vw 1.82292vw 3.64583vw;
    font-size: 4.16667vw;
    letter-spacing: 0.075em;
    text-align: center;
    font-weight: bold;
  }
  .shop_detail .detail_reviews .boxtop p img {
    position: relative;
    top: -0.26042vw;
    width: 29.94792vw;
    margin: 0.65104vw 0.65104vw;
  }
  .shop_detail .detail_reviews .boxtop p .lb {
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 17.70833vw;
    height: 5.72917vw;
    margin-right: 0.65104vw;
    color: #fff;
    font-size: 106.25%;
    line-height: 0.5;
    background: #de0b0b;
  }
  .shop_detail .detail_reviews .boxtop p .big {
    color: #de0b0b;
    font-size: 171.875%;
    line-height: 0.8;
    padding-right: 0.91146vw;
  }
  .shop_detail .detail_reviews .boxtop .bnr {
    position: relative;
  }
  .shop_detail .detail_reviews .boxtop .bnr_icon {
    font-size: 0;
    width: 14.84375vw;
    height: 14.84375vw;
    background: url(../images/bnr00_order_icon.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    position: absolute;
    top: -6.25vw;
    left: -2.60417vw;
  }
  .shop_detail .detail_reviews .order {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 7.8125vw;
  }
  .shop_detail .detail_reviews .order > li {
    width: 100%;
  }
  .shop_detail .detail_reviews .order > li:not(:last-child) {
    margin-bottom: 7.8125vw;
  }
  .shop_detail .detail_reviews .order > li .lb {
    position: relative;
    z-index: 0;
    margin-bottom: 2.34375vw;
  }
  .shop_detail .detail_reviews .order > li .lb::after {
    position: absolute;
    bottom: -0.39063vw;
    right: 0;
    z-index: -1;
    content: "";
    width: 50%;
    height: 100%;
    background: #ede9ce;
  }
  .shop_detail .detail_reviews .order > li .lb span {
    display: block;
    padding: 1.17188vw 1.30208vw;
    font-size: 2.21354vw;
    letter-spacing: 0.075em;
    font-weight: bold;
    text-align: center;
    background: #fff;
    font-family: 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', Osaka, Tahoma, Verdana, Arial, Verdana, sans-serif;
  }
  .shop_detail .detail_reviews .order > li .lb span:before, .shop_detail .detail_reviews .order > li .lb span::after {
    position: absolute;
    top: 0;
    left: 50%;
    top: 100%;
    content: "";
    border: 1.95313vw solid transparent;
    border-top: 1.95313vw solid #fff;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  .shop_detail .detail_reviews .order > li .lb span::before {
    border: 2.21354vw solid transparent;
    border-top: 2.21354vw solid #fff;
    margin-left: 0.39063vw;
    border-top-color: #ede9ce;
  }
  .shop_detail .detail_reviews .order > li .md {
    font-family: "Noto Serif JP", serif;
    font-size: 3.64583vw;
    font-weight: bold;
    text-align: center;
  }
  .shop_detail .detail_reviews .order > li .md span {
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 15.625vw;
    height: 4.94792vw;
    margin-right: 1.95313vw;
    color: #fff;
    line-height: 1;
    background: #de0b0b;
  }
  .shop_detail .detail_reviews .order > li .bnr {
    margin-top: 2.86458vw;
  }
  .shop_detail .detail_reviews .order > li .bnr a {
    display: block;
    width: 100%;
  }
  .shop_detail .detail_reviews .order > li .bnr .o_btn {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    height: 7.8125vw;
    color: #fff;
    font-family: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    font-size: 2.60417vw;
    letter-spacing: 0.1em;
    background: url("../images/bg_btn.png");
  }
  .shop_detail .detail_reviews .order > li .bnr .o_btn::after {
    content: ">";
    display: inline-block;
    margin-left: 3.25521vw;
    font-family: "Noto Serif JP", serif;
    font-size: 4.6875vw;
    line-height: 0.3;
    font-weight: 300;
    margin-bottom: 0.39063vw;
  }
}
